#images_galery {
  position: relative; width: 100%; float: left; 
}

#overlay {
	display: none; position: absolute; top: 0; left: 0; z-index: 1;
	opacity: 0.8; filter: alpha(opacity=80); background-color: #C0C0C0;
}

#gallery {
	display: none; position: absolute; z-index: 2;
	background: #999999; border: 1px solid #191919; text-align: center;
}
#gallery img {
	position: absolute;
}

#gallery_move, #gallery_prev_back, #gallery_prev, #gallery_next_back, #gallery_next {
	position: absolute; bottom: 0; right: 0; z-index: 3; opacity: 0.6; filter: alpha(opacity=60); 
}

#gallery_move {
	width: 100%; height: 36px;
}
#gallery_prev_back, #gallery_prev {
	left: 0px;
}
#gallery_prev_back, #gallery_next_back {
	width: 36px; height: 36px; background: #606060;
}
#gallery_prev, #gallery_next {
	position: relative; top: 0px; width: 36px; height: 36px; background: #606060;
}
/*
#gallery_prev {
	right: 1px;
}
#gallery_next {
	left: 1px;
}
*/
#gallery_prev img, #gallery_next img {
	position: relative; top: 2px; border: 0;
}

#gallery_close_back, #gallery_close {
	position: absolute; top: 0; right: 0; z-index: 3; opacity: 0.7; filter: alpha(opacity=70); 
}
#gallery_close_back {
	width: 28px; height: 28px; background: #606060;
}
#gallery_close {
	position: relative; left: 0px; width: 28px; height: 28px; background: #606060;
}
#gallery_close img {
	position: relative; top: 2px; right: 0; border: 0;
}